<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title></title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="view.css" rel="stylesheet">
</head>
   
<body>
<section>
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>
</section><br><br>
     <div class="col-md-6 offset-md-3">
<h3>総合評価＜＜評価平均をDBから出力＞＞</h3>
<div class="cp_tab">
    <input type="radio" name="cp_tab" id="tab1_1" aria-controls="first_tab01" checked>
    <label for="tab1_1">全評価</label>

    <input type="radio" name="cp_tab" id="tab1_2" aria-controls="second_tab01">
    <label for="tab1_2">☆</label>

    <input type="radio" name="cp_tab" id="tab1_3" aria-controls="third_tab01">
    <label for="tab1_3">☆☆</label>
    <input type="radio" name="cp_tab" id="tab1_4" aria-controls="force_tab01">
    <label for="tab1_4">☆☆☆</label>
    <div class="cp_tabpanels">
        <div id="first_tab01" class="cp_tabpanel">

            
                <div class="cp_box">
                    <input id="cp01" type="checkbox">
                    <label for="cp01"></label>
                    <div class="cp_container">
                        <br>
                        <h2><font color =#dc143c>"タイトル"</font></h2>
                        評価　日時　<font color = orange>更新日時</font>
                        <h5> <p>記事内容を出力します。</p>
                        <p>出来るなら一行の出力できる文字数を制限して見栄えをよくしたい。</p></h5>
                        <a href="">□編集</a><a href="">□削除</a>
                    </div>
                </div>
 <div class="cp_box2">
                <input id="cp02" type="checkbox">
                <label for="cp02"></label>
                <div class="cp_container2">
                                           <br>
                       <h2><font color =#dc143c>"生きてるって感じがしました。"</font></h2>
                    評価 ☆☆☆　投稿日時2021/01/23　<font color = orange>2021/01/24更新</font>
                        <h5> <p>ごはん作った。</p>
                        <p>自炊した、俺偉い。がんばった。しかもかなり美味い。
                            作ったのは、だし巻きたまごとほうれん草の胡麻和えと白米。
                            <p>これで彼女いないとか信じられない。</p></h5>
                        <a href="">□編集</a><a href="">□削除</a>
            </div></div>
        </div>
        <div id="second_tab01" class="cp_tabpanel">
            <h2>評価☆のみ</h2>
            <p>☆の記事だけ出力</p>
            
        </div>
        <div id="third_tab01" class="cp_tabpanel">
            <h2>評価☆☆のみ</h2>
            <p>記事出力</p>
        </div>
        <div id="force_tab01" class="cp_tabpanel">
            <h2>最高</h2>
            <p>最高評価のみ出力</p>
        </div>
 
</div>
</div>
</div>

<section><br><br>
  <a href="#" class="cp_textlink01">　- b　a　c　k -</a>
</section>


</body></html>
